## org.apache.mahout.vectorizer
Class SparseVectorsFromSequenceFiles

    java.lang.Object
      org.apache.mahout.vectorizer.SparseVectorsFromSequenceFiles

    public final class SparseVectorsFromSequenceFiles

extends java.lang.Object

Converts a given set of sequence files into SparseVectors

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.